librsb 1.3.0.2

Public Member Functions
rsb::rsb_time Interface Reference

ISO C BINDING interface to rsb_time. More...

## Public Member Functions
real(c_double) function | rsb_time ()

## Detailed Description

ISO C BINDING interface to rsb_time.

## Constructor & Destructor Documentation

## ◆ rsb_time()

real(c_double) function rsb::rsb_time::rsb_time | ( |  | ) |

The documentation for this interface was generated from the following file:

- rsb.F90